commit:     7047ee6b40c332571f820906a3bc4d126423a116
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Sun Feb  5 21:34:45 2017 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Sun Feb  5 22:50:37 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7047ee6b

dev-util/huc: EAPI 6 bump.

Package-Manager: portage-2.3.3

 dev-util/huc/huc-0.1-r1.ebuild | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

diff --git a/dev-util/huc/huc-0.1-r1.ebuild b/dev-util/huc/huc-0.1-r1.ebuild
new file mode 100644
index 00000000..a4d168a
--- /dev/null
+++ b/dev-util/huc/huc-0.1-r1.ebuild
@@ -0,0 +1,28 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit toolchain-funcs
+
+DESCRIPTION="HTML umlaut conversion tool"
+SRC_URI="http://www.int21.de/huc/${P}.tar.bz2";
+HOMEPAGE="http://www.int21.de/huc";
+
+SLOT="0"
+LICENSE="GPL-2"
+KEYWORDS="~amd64 ~ppc ~sparc ~x86 ~x86-linux ~ppc-macos"
+
+DOCS=( README )
+
+src_compile() {
+       $(tc-getCXX) \
+               ${LDFLAGS} ${CXXFLAGS} \
+               -o ${PN} ${PN}.cpp || die "compile failed"
+}
+
+src_install () {
+       dobin ${PN}
+       einstalldocs
+}

Reply via email to